/Users/bernard/b20/bsoft/src/rwmodel/rwmodel_vega.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/rwmodel/rwmodel_vega.cpp - Library routines to read and write Vega model parameters.

SYNOPSIS

#include 'rwmodel.h'
#include 'utilities.h'
#include <fstream>

  Functions
Bmodel * read_model_vega (Bstring *file_list)
Reads Vega model parameters.
int write_model_vega (Bstring &filename, Bmodel *model)
Writes Vega model parameters.

  Variables
int verbose

Detailed Description

Library routines to read and write Vega model parameters.

Author:
    Bernard Heymann

Date:
    Created: 20060919

    Modified: 20120211

Definition in file rwmodel_vega.cpp.

Function Documentation

  Bmodel* read_model_vega (Bstring * file_list)

Reads Vega model parameters.

Parameters:
    *file_list list of model parameter file names.

Returns:
    Bmodel* model parameters.

Definition at line 21 of file rwmodel_vega.cpp.

  int write_model_vega (Bstring & filename, Bmodel * model)

Writes Vega model parameters.

Parameters:
    &filename model parameter file name.
    *model model parameters.

Returns:
    int models written.

Definition at line 96 of file rwmodel_vega.cpp.

Variable Documentation

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.